using System;

internal sealed class Delegate713 : MulticastDelegate
{
	public extern string Invoke(ref byte byte_0, string string_0);

	public static string smethod_0(ref byte byte_0, string string_0, Delegate713 delegate713_1)
	{
		return delegate713_1(ref byte_0, string_0);
	}

	public extern Delegate713(object object_0, IntPtr intptr_0);

	static Delegate713()
	{
		Class10.smethod_13(typeof(Delegate713).TypeHandle);
	}

	internal static Delegate713 delegate713_0;
}
